似乎不能删除firefox1。5。0。3

为当前最终发行版之前的所有版本提供支持
回复
jefferson
帖子: 239
注册时间: 2006-04-01 10:11
送出感谢: 0
接收感谢: 0

似乎不能删除firefox1。5。0。3

#1

帖子 jefferson » 2006-06-01 17:53

好像不能删除firefox1。5。0。3
因为我想装2。0的,
还有我明明 下载的fcitx,但怎么ctrl+空格 出来是scim
查询sudo apt-get install fcitx ,也是已经装了的
回复

回到 “老旧版本支持”